» Ubuntu » Packages

Error

two or more packages specified (hoauth precise)